#thumbBox{
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	padding: 10px;
	background: #FFFFEB;
	visibility: hidden;
	z-index: 10;
	cursor: pointer;
	cursor: pointer;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}

img
{
border-color:#336699
}